html,
body,
.framework7-root {
  position: relative;
  height: 100%;
  width: 100%;
  overflow-x: initial;
}
body {
  font-family: -apple-system, SF UI Text, Helvetica Neue, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 14px;
  line-height: 1.4;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  overflow: auto;
}
.framework7-root {
  overflow: auto;
}
@media all and (width: 1024px) and (height: 691px) and (orientation: landscape) {
  html,
  body,
  .framework7-root {
    height: auto;
  }
}
@media all and (width: 1024px) and (height: 692px) and (orientation: landscape) {
  html,
  body,
  .framework7-root {
    height: auto;
  }
}
.page {
    position: relative;
}
.button {
	border-radius: 0;
}
.item-title.label {
    font-size: 100%;
    font-weight: normal;
    text-align: left;
    padding: 0;
}
p {
    margin: 0;
}
.popup , .picker-modal {
    position: fixed;
}
.modal, .actions-modal, .modal-overlay {
    position: fixed;
}
.actions-modal {
	top: 20%;
}
.actions-modal-button.actions-modal-button-bold {
    font-size: 1.3em;
    font-weight: bold;
}
.actions-modal-label {
    font-size: 1.3em;
}
.smart-select-page li.disabled{
    display:none
}